AstroBot - Bug #1889
Mining Foreman - Assigning Targets
2017-04-22 12:00 PM - bjcasey

Status: Implemented
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description
When the number of targets remaining is less than the number of miners, allow the foreman to start duplicating targets.

History

#1 - 2017-04-23 02:25 PM - bjcasey

(Foreman) Broadcast a poll to see who is a miner that has the foreman selected. Miners will only respond if they have that mining foreman selected
and are configured to use the foreman instead of themselves.

#2 - 2017-04-24 07:47 PM - bjcasey

- Status changed from New to Implemented

Patch # 18 will assign the same target to different miners if the number of miners for a particular foreman is less than the number of asteroids
remaining.
